LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (https://www.linuxquestions.org/questions/debian-26/)
-   -   Controlling Apache and PHP versions/deps (https://www.linuxquestions.org/questions/debian-26/controlling-apache-and-php-versions-deps-273369/)

merana 01-03-2005 02:52 PM

Controlling Apache and PHP versions/deps
 
Hi All,

This is related to a post I made in Programming:

http://www.linuxquestions.org/questi...hreadid=273285

One of the suggestions made was to roll back PHP to an earlier version... I am leaning towards this but I need to know if this is even possible without having to remove the package and run source builds of Apache and PHP...

I'm running on Unstable and apt-sources automagically select the most updated versions of the packages... I tried to change the sources to Stable this weekend in a half-hearted attempt to do this but the results were inconclusive. PHP seemed to roll back but the lib-php-mod for apache did not...

Other than doing source compiles of these two packages, is there a method to config Debian and APT to specifically select which versions of these two packages to run?

TIA,


All times are GMT -5. The time now is 07:38 PM.